#newsletterpopup-dialog {
    display: none;
    background: url(../images/bg.jpg) no-repeat top left;
    position: relative;
    z-index: 100;
}

#newsletterpopup-dialog .newsletterpopup-text {
    position: absolute;
    text-align: center;
    top: 135px;
    width: 600px;
}
#newsletterpopup-dialog .newsletterpopup-text h5 {
    font: 20px/22px DINWeb, Verdana, Arial, sans-serif;
    text-transform: uppercase;
    margin: 10px 0px;
}

#newsletterpopup-dialog .newsletterpopup-text p {
    font-size: 11px;
    line-height: 15px;
    opacity: 0.7;
}

#newsletterpopup-dialog form {
    display: block;
    padding: 239px 0 0 164px;
    font-size: 12px;
    color: #a7968c;
}

#newsletterpopup-dialog .input-text {
    border: 1px solid #a7968c;
    width: 155px;
    height: 15px;
    color: #a7968c;
    font-size: 12px;
    line-height: 15px;
    padding: 0 10px;
}

#newsletterpopup-dialog .close {
    position: absolute;
    top: 15px;
    right: 0;
    display: block;
    text-indent: -9999px;
    height: 17px;
    width: 96px;
    cursor: pointer;
}

#newsletterpopup-dialog ul.form-list .input-text {
    border: 1px solid #DDDDDD;
    padding: 5px 3px;
    width: 374px;
}
form.newsletterpopupfooter .form-list label {  width: 137px;color:#4D2E15; }
form.newsletterpopupfooter  { padding: 0 0 0 0 !important; }
form.newsletterpopupfooter .dob {   clear: both; float: left; }
form.newsletterpopupfooter .dob label {  padding-right: 14px; }
form.newsletterpopupfooter .phone {  float: left; }
form.newsletterpopupfooter #dob-month {
width: 74px;
margin-right: 4px;
}
form.newsletterpopupfooter select {
width: 81px;
height: 25px;
}
form.newsletterpopupfooter #dob-day {
width: 50px;
margin-right: 4px;
}
form.newsletterpopupfooter #dob-year {
width: 68px;
}
form.newsletterpopupfooter li.phone label {
width: 45px;
}

form.newsletterpopupfooter li.address label {
    width: 128px;
}
.segments { width:67%;margin:auto }
.segments li {
width: 50%;
float: left;
}
.segments .intro {
text-align: center;
margin-bottom: 10px;
width: 100%;
}
#newsletterpopup-dialog-new {
    display: none;
    background: url(../images/bg_new.jpg) no-repeat top left;
    position: relative;
    z-index: 100;
}
form.newsletterpopupfooter em { padding-right: 3px;color: #F02800;  }
form.newsletterpopupfooter label { }
form.newsletterpopupfooter .segments { float: right;width: 74%;}
form.newsletterpopupfooter .segments label { width:26px;padding-right: 3px; }
form.newsletterpopupfooter .segments li.checkbox {  width: 23%;font-size: 12px;font-weight: bold; }
form.newsletterpopupfooter .segments li.checkbox label {  padding-top: 2px; }
form.newsletterpopupfooter .segments li:nth-child(4)  {
width: 38%;
}
form.newsletterpopupfooter .segments li:nth-child(6)  {
width: 30%;
}
h2#newemailsignup { text-align: center;font-size: 12px; }
form.newsletterpopupfooter .segments .intro span { font-weight:normal; font-size: 12px; }
#newsletterpopup-dialog-new { /*height:100px !important;*/height:auto !important; padding-top:125px; }
h3.signuptitle {  font-size:16px;text-align: center;text-transform: uppercase;   font-weight: bold; padding-top: 7px; }
h2.subtitle { font-size:12px;text-align: center;  padding: 0;  color: #4D2E15; }
.ui-front { z-index:155; padding-bottom: 19px !important; }
form.newsletterpopupfooter .form-list li { margin:0 0 10px !important; }
.footersignupsubmit { /*margin-top: -58px !important;padding-bottom: 26px !important;*/ margin-top: 12px !important; }
.segments .intro { color: #4D2E15;font-weight: bold; }
#requirdmsg { color:#F02800;font-size:10px;text-align: center; margin-bottom: 0;padding-top: 8px; }
form.newsletterpopupfooter .segments .intro span { font-weight:normal; font-size: 12px; }
form.newsletterpopupfooter .segments .intro { text-align: left;}
form.newsletterpopupfooter .segments input.segments {   float: left; }
form.newsletterpopupfooter .city, form.newsletterpopupfooter .state, form.newsletterpopupfooter .zip { float: left;width: 159px; }
form.newsletterpopupfooter .city .input-text, form.newsletterpopupfooter .state .input-text, form.newsletterpopupfooter .zip .input-text {   width: 96px !important; }
form.newsletterpopupfooter .city label , form.newsletterpopupfooter .zip label {  width: 36px; }
form.newsletterpopupfooter .state  label { width: 98px; }
form.newsletterpopupfooter .zip #zip { width:57px !important; }
form.newsletterpopupfooter .city .input-text { width: 89px !important;  } 
form.newsletterpopupfooter .state { width:256px; }
form.newsletterpopupfooter .city { padding-left: 29px;width: 150px; }
form.newsletterpopupfooter #state { width: 143px; }
form.newsletterpopupfooter .firstname, form.newsletterpopupfooter .lastname  { width:42%;float:left; }
form.newsletterpopupfooter .firstname label  { width: 85px; }
form.newsletterpopupfooter .lastname label {  padding-right: 0;text-align: center; width: 85px;}
form.newsletterpopupfooter .firstname input.input-text, form.newsletterpopupfooter .lastname input.input-text { width: 139px; }
form.newsletterpopupfooter .firstname { padding-left:52px }
#newsletterpopup-dialog-new  p.required { text-align: center;  }
form.newsletterpopupfooter #phone, #phone1 { width: 115px !important; }
form.newsletterpopupfooter #phone2  { width: 46px !important; }
#phone1, #phone2 {   margin-left: 8px !important; }
form.newsletterpopupfooter .form-list input.input-text, .form-list textarea {  padding: 2px; }
li#header-email { padding-bottom: 15px;  position: relative; }
#newsletterpopup-dialog-new .close {
    position: absolute;
    top: 15px;
    right: 0;
    display: block;
    text-indent: -9999px;
    height: 17px;
    width: 96px;
    cursor: pointer;
}
/*newletter signup toplinks*/	
box
{
	width: 90px;
	height: 32px;
	text-align:center;
	font-size:20px;
	position:relative;
	float:right;
	z-index:30;
	cursor:pointer;
	color:WHITE;
	font-weight:BOLD;
}
.subcribeform
{	
	text-align: left;
	width:175px;
	padding:0 0 0 10px;
	margin:10px 0;
	display:block;
	color:#4D2E15;
	font-weight:BOLD;
	z-index:101;
}
.headersignupsubmit
{ 
    background: white; 
}		
.subcribebox
{	
	left: 20px;
	color: #4D2E15;
	border-color: #FFFFFF;	
	box-shadow: 0 0 4px #4D2E15;
	border:1px solid;
	width:234px;
	margin-top:-5px;;
	margin-right:6px;
	position:absolute;
	z-index:159;
	background-color:#fff;
	display:none;
}
.subcribeform .input-text, textarea {
    background: url("/skin/frontend/ahava/default/images/form-input-bg.gif") repeat-x scroll left top #FFFFFF;
    border: 1px solid #DDDDDD;
    padding: 5px 3px;
     margin-right: -4px !important;
}

#footer-overview .subcribeform button.button {
    background: url("../images/submitfooter.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 24px;
    margin: 14px 0 0;
    width: 30px;
}
#footer-overview .subcribeform button.button span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 0;
}
#footer-overview .subcribeform .startinput {
    height: 26px;
    margin: 15px -3px 0 0;
    width: 13px;
}

#footer-overview .subcribeform button.button span span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 24px;
    padding: 0;
    text-indent: -9999px;
    width: 30px;
}
/*newletter signup toplinks*/
.customer-account-create .segments {  width: 50%; }
span.subcribeboxClose { float: right;padding-right: 13px;cursor: pointer; }
#checkout-coupon-load .buttons-set a.button, .buttons-set button.button { margin: 5px 7px 0 0;}